module datalore/prime-div

go 1.23.0

require (
	github.com/klauspost/compress v1.17.10
	github.com/vmihailenco/msgpack v4.0.4+incompatible
	github.com/wamuir/graft v0.9.0
)

require (
	github.com/golang/protobuf v1.5.2 // indirect
	google.golang.org/appengine v1.6.8 // indirect
	google.golang.org/protobuf v1.34.2 // indirect
	gopkg.in/check.v1 v1.0.0-20201130134442-10cb98267c6c // indirect
)
